1. bosanova's Avatar
    I received an update from Crackberry for IM+ to version 8.2.1, and installed it OTA. Now IM+ will not start, stating: Error starting IM_2_BES CLASS 'net.rim.device.apl.ul Virtual Keyboard' not found.

    I looked and it states 8.2.1 is compatible with the Bold. My earlier version is gone, what to do?? I've looked all over for an earlier version 8.2.0 but can't find one.

    Thanks
    08-10-09 12:14 PM
  2. Sidhe's Avatar
    I received an update from Crackberry for IM+ to version 8.2.1, and installed it OTA. Now IM+ will not start, stating: Error starting IM_2_BES CLASS 'net.rim.device.apl.ul Virtual Keyboard' not found.

    I looked and it states 8.2.1 is compatible with the Bold. My earlier version is gone, what to do?? I've looked all over for an earlier version 8.2.0 but can't find one.

    Thanks
    Try deleting then reinstalling.

    I downloaded and installed and got the same error. I figured it was a corruption issue, deleted and reinstalled and it's working fine now.
    08-10-09 03:05 PM
  3. Klotar's Avatar
    I was running 8.2.0. I downloaded the 8.2.1 update using the CB link, got the error, downloaded again, got the error again, finally I went to wap.shapeservices.com and downloaded it from there. Working fine now.

    I find that sometimes CB Store / Mobihand has bad OTA links (i.e. something wrong with the jad or cod's). Usually it gets reported and fixed within a day or two.
    08-11-09 10:34 AM
LINK TO POST COPIED TO CLIPBOARD